Bug 127498 - DV failed to configure device for adaptec scsi aic7xxx
DV failed to configure device for adaptec scsi aic7xxx
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-08 18:34 EDT by D. Cross
Modified: 2015-01-04 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:33:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description D. Cross 2004-07-08 18:34:42 EDT
Description of problem:
This is a part of the information included in bug 127434.  I post it
as a separate bug unto itself because I noticed that there is actually
a portion that says report this as a bug.  It may be directly related
to the problem reported in bug 127434, but then again it may not. 
This system is running Fedora Core 2 on dual Intel Xeon 3.0 processors
and an Adaptec SCSI Card 39320D.  Here is a portion of the dmesg
output....

scsi0 : Adaptec AIC79XX PCI-X SCSI HBA DRIVER, Rev 1.3.11
        <Adaptec AIC7902 Ultra320 SCSI adapter>
        aic7902: Ultra320 Wide Channel A, SCSI Id=7, PCI-X 101-133Mhz,
512 SCBs

(scsi0:A:0): 320.000MB/s transfers (160.000MHz DT|IU|RTI|QAS, 16bit)
(scsi0:A:1): 320.000MB/s transfers (160.000MHz DT|IU|RTI|QAS, 16bit)
  Vendor: IBM       Model: IC35L146UWDY10-0  Rev: S21E
  Type:   Direct-Access                      ANSI SCSI revision: 03
scsi0:A:0:0: Tagged Queuing enabled.  Depth 4
SCSI device sda: 286749610 512-byte hdwr sectors (146816 MB)
SCSI device sda: drive cache: write back
 sda: sda1 sda2 sda3 sda4 < sda5 sda6 sda7 >
Attached scsi disk sda at scsi0, channel 0, id 0, lun 0
  Vendor: IBM       Model: IC35L146UWDY10-0  Rev: S23C
  Type:   Direct-Access                      ANSI SCSI revision: 03
scsi0:A:1:0: Tagged Queuing enabled.  Depth 4
SCSI device sdb: 286749610 512-byte hdwr sectors (146816 MB)
SCSI device sdb: drive cache: write back
 sdb: sdb1
Attached scsi disk sdb at scsi0, channel 0, id 1, lun 0
scsi1 : Adaptec AIC79XX PCI-X SCSI HBA DRIVER, Rev 1.3.11
        <Adaptec AIC7902 Ultra320 SCSI adapter>
        aic7902: Ultra320 Wide Channel B, SCSI Id=7, PCI-X 101-133Mhz,
512 SCBs

scsi1:A:0:0: DV failed to configure device.  Please file a bug report
against this driver.
(scsi1:A:0): 160.000MB/s transfers (80.000MHz DT, 16bit)
  Vendor: Tornado-  Model: F4 V2.0           Rev: 0001
  Type:   Direct-Access                      ANSI SCSI revision: 03
scsi1:A:0:0: Tagged Queuing enabled.  Depth 4
SCSI device sdc: 4194304000 512-byte hdwr sectors (2147484 MB)
SCSI device sdc: drive cache: write back
 sdc: sdc1
Attached scsi disk sdc at scsi1, channel 0, id 0, lun 0
scsi: host 1 channel 0 id 0 lun 0x00000200080c0400 has a LUN larger than
currently supported.
scsi: host 1 channel 0 id 0 lun 0xff010000ffffffff has a LUN larger than
currently supported.
scsi: host 1 channel 0 id 0 lun 0x0002202020202020 has a LUN larger than
currently supported.
scsi: host 1 channel 0 id 0 lun808529923 has a LUN larger than allowed
by the host adapter
scsi: host 1 channel 0 id 0 lun3078 has a LUN larger than allowed by the
host adapter

Version-Release number of selected component (if applicable):
kernel-2.6.6-1.435

How reproducible:
Everytime

Steps to Reproduce:
1.Install fedora core 2 on system with adaptec scsi card and 3.3TB
raid previously divided into 2 LUNs (2TB and 1.3TB in size)
2.Boot system
3.Check dmesg
  
Actual results:
dmesg entry stating... 
   "scsi1:A:0:0: DV failed to configure device.  Please file a bug
report against this driver."


Expected results:
To properly boot without bug statement.

Additional info:
Same results with later kernels, even up to kernel-2.6.7
Comment 1 Dave Jones 2005-04-16 00:33:33 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.